Zipatle - Teamviewer Quicksupport update

Péter Berényi shared this problem 7 months ago
Known

Hi,

I've received an update notification om my Zipatile from the Apprepo for the Teamviewer Quicksupport software. When I try to install the new version I'm getting an error message that it can't install, as the new version (v15) is signed with a different key, than the old version (v13) and the old version should be uninstalled first. That is not possible though as it is a built in application. Is there a way to resolve this and get back the remote access capability (as v13 does not connect anymore), or will there be a firmware update that will address this?


Thanks

Comments (1)

photo
1

Hello,

We are trying to get in contact with teamviewer regarding the update.


We hope we will be able to put a working version soon.